/*Navbar Section*/
.navbar-color {
	background: #765C3D !important;
}

.navbar-text {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */

	text-align: center;

	color: #F2D2AE !important;
}

/*Landing Page*/
#landing {
	background: linear-gradient(

		rgba(0, 0, 0, 0.59),
		rgba(0, 0, 0, 0.59)
	),

		url(./images/landingbackground.png);
		background-repeat: no-repeat;
		background-size: cover;
	;
}

.landing-title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 64px;
	line-height: 72px;
	/* or 112% */

	letter-spacing: -0.02em;

	color: #FFFFFF !important;
}

.landing-description {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	/* or 125% */


	color: #FFFFFF !important;
}

.landing-button {
	background: #B59066;
	border-radius: 999px;

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;

	padding: 12px 32px;

	/* identical to box height, or 120% */

	text-align: center;

	/* Button/Text/button-primary-text */

	color: #FFFFFF;
}

/*Gallery Section*/

.gallery-title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */

	display: flex;
	align-items: flex-end;
	text-align: center;

	color: #765C3D;

}

.gallery-description {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	text-align: center;

	color: #765C3D;

}

.gallery-rectangle {
	background: #FFFFFF;
	box-shadow: 0px 4px 23px rgba(0, 0, 0, 0.25);
}

.album-name {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	color: #765C3D !important;
}

.album-description {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D;
}

.carousel-buttons {
	margin-left: 7vw;
	margin-right: 7vw;
}

li {
	border-radius:50%;
	width: 15px !important; /* set the width and height of the indicator */
	height: 10px important;
	padding-top: 10px;
}

/*Contact Section*/

#contact {
	background: #FFF2E4;
}

#contactBackground {
	background: linear-gradient(
		rgba(0, 0, 0, 0.59),
		rgba(0, 0, 0, 0.59)

	),
	url("./images/contactbackground.png");
	background-repeat: no-repeat;
	background-size: cover;


}

.contact-title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	color: #765C3D !important;
}

.contact-description {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D !important;
}

.contact-label {
	Font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	display: flex;
	align-items: center;

	color: #B59066;
}

.contact-button {
	background: #B59066;
	border-radius: 999px;

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;

	padding: 12px 32px;

	/* identical to box height, or 120% */

	text-align: center;

	/* Button/Text/button-primary-text */

	color: #FFFFFF;
}

#contact form input {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;
	display: flex;
	align-items: center;

	color: #765C3D !important;
}

#contact form textarea {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;
	display: flex;
	align-items: center;

	color: #765C3D !important;
}

/*footer*/
.footer-bg {
	background: #B59066;
}

.footer-text {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	/* identical to box height */

	text-align: center;

	color: #FFF2E4;
}